#contenido1{
font-family:verdana;
background:#EEF5F7;

width:900px;
height:auto;
margin:auto;
margin-top:40px;

padding:30px;

border: 1px solid #CED5D7;
border-radius: 6px;
box-shadow: 0px 5px 10px #B5C1C5;	

}

#encabezado {

/*padding:30px;*/

}
#encabezado img{
display:inline-block;

}
#encabezado h2{
display:inline-block;
font-size: 14px;
color:#808080;
/*color: #798e94;*/
}
#login{
display:inline-block;
/*margin-left:45px;*/


}
#login span{
color: red;
padding:18px;
}
#login label{
display:inline-block;
font-weight: bold;
font-size:18px;
width:300px;
}
#login input[type='text'],input[type='password']{
font-size:20px;
width:220px;
padding-top:5px;
padding-bottom:5px;
color:#808080;
}
#login input[type='submit']{
cursor: pointer;
padding:3px;
font-weight: bold;
padding-left:7px;
padding-right:7px;


}
#login #yaregistrado{
display:block;
font-weight:normal;
font-size:18px;
text-align: justify;
width:860px;

}
#login #noregistrado{
display:block;
font-weight:normal;
font-size:18px;
text-align: justify;
width:860px;
padding-bottom:15px;
}
#login #re{

 padding: 5px 15px 5px 15px;
 color: #ffffff;
 font-weight:bold;
 background: #1A3966;
 border: 1px solid #ccc;
 text-decoration: none;
 font-size:20px;
 cursor: pointer;
 
 
}
#login input[type='submit']{

 padding: 5px 15px 5px 15px;
 color: #ffffff;
 font-weight:bold;
 background: #1A3966;
 border: 1px solid #ccc;
 text-decoration: none;
 font-size:20px;
 cursor: pointer;
 
}

#login legend
{
font-weight: bold;
font-size:18px;
color: #1A3966;
}


#titulo h1{
display:block;
text-align: center;
font-size: 17px;
/*color: #798e94;*/
}

.boton{
padding:5px;
  font-weight: bold;
  font-size:16px;
  cursor:pointer;
  border:0px;
  background:#EEF5F7;
  color:blue;

}
